.erjifontover214714{ font-size: 16px; text-decoration: none; color: #fff; text-align: center; line-height: 240% ;}
.leaderfont214714{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground214714{ padding-bottom: 5px; padding-top: 5px; padding-left: 10px; padding-right: 10px; background-color: #0c3e7a ;}
.currentfontStyle214714{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle214714{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.yijifontover214714{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover214714{ padding-bottom: 5px; padding-top: 5px; padding-left: 10px; padding-right: 10px; background-color: #114482 ;}
.ejfontstyle214714{ font-size: 16px; text-decoration: none; color: #fff; text-align: center; line-height: 240% ;}

#vsb_content_2 IMG{border:none !important;}
#vsb_content_501 IMG{border:none !important;}
.contain img{border:none !important;}
